=== images/CMakeLists.txt ===
add_subdirectory(admin)
add_subdirectory(cursors)
add_subdirectory(grt)
add_subdirectory(home)
add_subdirectory(icons)
add_subdirectory(migration)
add_subdirectory(toolbar)
add_subdirectory(ui)

set(IMAGE_FILES 
    ./sql/auto-completion-column.png
    ./sql/auto-completion-function.png
    ./sql/auto-completion-keyword.png
    ./sql/auto-completion-operator.png
    ./sql/auto-completion-routine.png
    ./sql/auto-completion-schema.png
    ./sql/auto-completion-table.png
    ./sql/auto-completion-view.png
    ./sql/auto-completion-engine.png
    ./sql/qe_main-tb-icon_add-routine.png
    ./sql/qe_main-tb-icon_add-schema.png
    ./sql/qe_main-tb-icon_add-sql-editor.png
    ./sql/qe_main-tb-icon_add-table.png
    ./sql/qe_main-tb-icon_add-view.png
    ./sql/qe_main-tb-icon_execute-sql-file.png
    ./sql/qe_main-tb-icon_open-sql-file.png
    ./sql/qe_main-tb-icon_refresh-conn.png
    ./sql/qe_main-tb-sep.png
    ./sql/qe_main-tb-icon_search_db.png
    ./sql/qe_resultset-tb-switcher_form_off.png
    ./sql/qe_resultset-tb-switcher_form_on.png
    ./sql/qe_resultset-tb-switcher_grid_off.png
    ./sql/qe_resultset-tb-switcher_grid_on.png
    ./sql/qe_resultset-tb-switcher_sql_off.png
    ./sql/qe_resultset-tb-switcher_sql_on.png
    ./sql/qe_sql-editor-tb-icon_autocommit-off.png
    ./sql/qe_sql-editor-tb-icon_autocommit-on.png
    ./sql/qe_sql-editor-tb-icon_beautifier_current.png
    ./sql/qe_sql-editor-tb-icon_beautifier.png
    ./sql/qe_sql-editor-tb-icon_commit.png
    ./sql/qe_sql-editor-tb-icon_execute-current.png
    ./sql/qe_sql-editor-tb-icon_execute.png
    ./sql/qe_sql-editor-tb-icon_explain.png
    ./sql/qe_sql-editor-tb-icon_find.png
    ./sql/qe_sql-editor-tb-icon_open.png
    ./sql/qe_sql-editor-tb-icon_rollback.png
    ./sql/qe_sql-editor-tb-icon_save.png
    ./sql/qe_sql-editor-tb-icon_special-chars-off.png
    ./sql/qe_sql-editor-tb-icon_special-chars-on.png
    ./sql/qe_sql-editor-tb-icon_word-wrap-off.png
    ./sql/qe_sql-editor-tb-icon_word-wrap-on.png
    ./sql/qe_sql-editor-tb-icon_stop-on-error-off.png
    ./sql/qe_sql-editor-tb-icon_stop-on-error-on.png
    ./sql/qe_sql-editor-tb-icon_stop.png
    ./sql/snippet_css.png
    ./sql/snippet_htm.png
    ./sql/snippet_lua.png
    ./sql/snippet_mwb.png
    ./sql/snippet_php.png
    ./sql/snippet_py.png
    ./sql/snippet_sql.png
    ./sql/wb-sidebar-collapse.png
    ./sql/wb-sidebar-expand.png
)

install(FILES ${IMAGE_FILES} DESTINATION ${WB_PACKAGE_SHARED_DIR}/images)
