=== images/admin/CMakeLists.txt ===
set(IMAGE_FILES
	admin_add_user.png
	admin_audit_inspector.png
	admin_config_wizard.png
	admin_connections.png
	admin_export.png
	admin_info_running.png
	admin_info_stopped.png
	admin_info_unknown.png
	admin_manage_exported.png
	admin_manage_privs.png
	admin_meb_backup.png
	admin_meb_restore.png
	admin_option_file.png
	admin_restore_data.png
	admin_schema_management.png
	admin_scripts.png
	admin_server_logs.png
	admin_server_status.png
	admin_start_stop.png
	admin_status_vars.png
	admin_system_startup.png
	mysql-logo-00.png
	mysql-logo-50.png
	mysql-logo-51.png
	mysql-logo-55.png
	mysql-logo-56.png
	mysql-logo-57.png
	mysql-logo-58.png
	mysql-status-off.png
	mysql-status-on.png
	mysql-status-separator.png
	wb-backup-logo.png
	wb-backup-logo-small.png
	wb_perform_config.png
	title_connections.png
	title_export.png
	title_import.png
	title_logs.png
	title_options.png
	title_startup.png
	title_users.png
	title_variables.png
	../ui/options-horizontal-separator.png
)

install(FILES ${IMAGE_FILES} DESTINATION ${WB_PACKAGE_SHARED_DIR}/images)
