=== res/mysql.profiles/CMakeLists.txt ===
set(DATA_FILES 
    "Fedora_Linux_(MySQL_Package).xml"
    "Fedora_Linux_(Vendor_Package).xml"
    "Fedora_Linux_16_(Vendor_Package).xml"
    "Fedora_Linux_15_(Vendor_Package).xml"
    "FreeBSD_(MySQL_Package).xml"
    "Generic_Linux_(MySQL_tar_package).xml"
    "Linux_(Custom).xml"
    "MacOS_X_(MySQL_Package).xml"
    "OpenSolaris_(MySQL_Package).xml"
    "RHEL_(MySQL_Package).xml"
    "Oracle_Linux_6_(MySQL_Package).xml"
    "SLES_(MySQL_Package).xml"
    "Ubuntu_Linux_(MySQL_Package).xml"
    "Ubuntu_Linux_(Vendor_Package).xml"
    "Ubuntu_Linux_(sysvinit,_MySQL_Package).xml"
    "Ubuntu_Linux_(sysvinit,_Vendor_Package).xml"
    "Windows_(MySQL_5.0_x64_Installer_Package).xml"
    "Windows_(MySQL_5.0_x86_Installer_Package).xml"
    "Windows_x64_(MySQL_5.0_x86_Installer_Package).xml"
    "Windows_(MySQL_5.1_x64_Installer_Package).xml"
    "Windows_(MySQL_5.1_x86_Installer_Package).xml"
    "Windows_(MySQL_5.5_x64_Installer_Package).xml"
    "Windows_(MySQL_5.6_x64_Installer_Package).xml"
    "Windows_(MySQL_5.5_x86_Installer_Package).xml"
    "Windows_(MySQL_5.6_x86_Installer_Package).xml"
    "Windows_x64_(MySQL_5.1_x86_Installer_Package).xml"
    "Windows_x64_(MySQL_5.5_x86_Installer_Package).xml"
    "Windows_x64_(MySQL_5.6_x86_Installer_Package).xml"
    "Windows_(MySQL_x64_zip_Package).xml"
    "Windows_(MySQL_x86_zip_Package).xml"
    "Windows_x64_(MySQL_x86_zip_Package).xml"
)

install(FILES ${DATA_FILES} DESTINATION ${WB_PACKAGE_SHARED_DIR}/mysql.profiles)
